Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8260 - Linuxconf adds itself to /etc/inetd.conf
Summary: Linuxconf adds itself to /etc/inetd.conf
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-07 10:04 UTC by Dick Porter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-10 22:02:18 UTC


Attachments (Terms of Use)

Description Dick Porter 2000-01-07 10:04:19 UTC
Upgrading linuxconf adds itself to /etc/inetd.conf, even though I'd
disabled the linuxconf service by commenting it out.

Before upgrade:
# End of inetd.conf

#linuxconf stream tcp wait root /bin/linuxconf linuxconf --http
#swat      stream  tcp     nowait.400      root /usr/sbin/swat swat

After upgrade:
# End of inetd.conf

#linuxconf stream tcp wait root /bin/linuxconf linuxconf --http
#swat      stream  tcp     nowait.400      root /usr/sbin/swat swat

linuxconf stream tcp wait root /bin/linuxconf linuxconf --http

Comment 1 Nalin Dahyabhai 2000-01-10 22:02:59 UTC
Please verify that this is fixed in linuxconf-1.16r10-5, which should be
appearing in the next Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.